Announcement

Collapse
No announcement yet.

Can't upgrade to vB 5.0 from "vBulletin® Version 3.7.3"

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Can't upgrade to vB 5.0 from "vBulletin® Version 3.7.3"

    Upgrade says file is missing " /core/install/includes/class_upgrade_373.php "
    Ver. 373 is nowhere to be found from any version..
    If I try to upgrade to ver. 3.8.7 Patch Level 3 to then upgrade to ver 5. same file is missing.
    Same with ver 4

    Where can I get this " class_upgrade_373.php "
    or how do I upgrade vBulletin® Version 3.7.3 to Ver. vb5_connect_5-0-0_Beta_17

    Please help!

  • #2
    I would suggest upgrading to 3.8.7 first.

    Comment


    • #3
      OMG, Thank you sooo much! 3.8.7 Worked, now 5.0 is progress!
      Your the best Zachery!

      Comment

      Related Topics

      Collapse

      Working...
      X